sdlBrt(1)

NAME
sdlBrt - sdlBasic runtime

SYNTAX
sdlBrt [option] foo.sdlbas

DESCRIPTION
sdlBrt is the runtime interpreter of sdlBasic, a small, efficient and multiplatform BASIC interpreter aimed to game creation using the power of SDL library. It was inspired by the old and glorious AMOS.

OPTIONS
Options:

--nosound
    disable sound

--nosocket
    disable socket commands

--nodefaults
    disable creation of default display

--debug
    start the program step by step

--version
    software version

--license
    license of software

--copyright
    credits of software

--help
    this help

SEE ALSO
The homepage of sdlBasic can be found at http://www.sdlbasic.altervista.org/